Subject: Re: Call Center - PAUL SHEPHARD - Call Back Request from Travel Agent -
From: Kaushal Singh <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 31 Jul 2017 22:40:47 +0530 (IST)

Thank you sir, this is noted. 

Regards, 
Kaushal 

From: "Saurabh Dadu" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 31, 2017 10:39:34 PM 
Subject: Re: Call Center - PAUL SHEPHARD - Call Back Request from Travel Agent - 

Thanks Kaushal - Next time please make sure to tell the customer that 

    1. We are after hours answering service and I cannot confirm if what you did was legitimate, and if there would be any extra charges for leaving the car at an un authorised location. Our head office will be able to get back to you tomorrow on this. 
    2. I want to remind you that leaving a car like that, you would not be covered by the insurance for any loss or damage to the rental vehicle 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Kaushal Singh <[email-masked]> 
Sent: 31 July 2017 22:04:53 
To: Saurabh Dadu 
Cc: Ashish Dabral 
Subject: Re: Call Center - PAUL SHEPHARD - Call Back Request from Travel Agent - 
Hi Sir, 

Yes, I did inform him. But he was running late and said he has no option and will leave it at the Thrifty car park. 

Thanks, 
Kaushal 

From: "Saurabh Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, [email-masked] 
Sent: Monday, July 31, 2017 10:49:23 AM 
Subject: Fw: Call Center - PAUL SHEPHARD - Call Back Request from Travel Agent - 

Kaushal - did you tell this guy that he cannot leave it randomly where he wants. He has to return to our after hours location? 

Also - Ashish - Please send me call recording 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: PAUL SHEPHARD <[email-masked]> 
Sent: 30 July 2017 11:38 PM 
To: Saurabh Dadu; [email-masked] 
Subject: Call Center - PAUL SHEPHARD - Call Back Request from Travel Agent - 

	
	
			TravelBPO - Customer's Request 
		
	What is the Purpose of this escalation 	Call Back Request from Travel Agent 
	Customer's Name 	PAUL SHEPHARD 
	Phone Number 	(+64) (0) 2102352100 
	Please give us the details here 	Customer called in stating that he has a flight to catch and is leaving the vehicle at the thrifty car park at the airport - number 50, the key is at the visitor information section. He did not have any details regarding the booking or the vehicle registration number. Said that the booking is in his name.